 .u-section-1 {
  background-image: url("images/bg-image-1.png");
  background-position: 79.42% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1508px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  font-size: 3rem;
  margin: 25px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 2045px;
  margin-top: 43px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 41px;
}

.u-section-1 .u-over-slide-1 {
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  padding: 20px;
}

.u-section-1 .u-over-slide-5 {
  padding: 20px;
}

.u-section-1 .u-over-slide-6 {
  padding: 20px;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  margin: 43px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: none;
  font-weight: 700;
  margin: 36px auto 60px;
  padding: 16px 46px 17px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-1 .u-gallery-1 {
    height: 614px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1309px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1058px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3425px;
  }

  .u-section-1 .u-gallery-1 {
    height: 3174px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2249px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-gallery-1 {
    height: 1998px;
  }
}